<?php
/**
 * The main single item template file.
 *
 * @package code4rest
 */

namespace Code4rest;

if ( ! defined( 'ABSPATH' ) ) {
	exit;
}

get_header();

code4rest()->print_styles( 'code4rest-content' );
/**
 * Hook for everything, makes for better elementor theming support.
 */
do_action( 'code4rest_single' );

get_footer();
